Jira CLI(7)

NAME

jira-issue-watch - Add user to issue watchers

SYNOPSIS

jira issue watch ISSUE-KEY WATCHER [flags]

DESCRIPTION

Adds user to issue watchers.

OPTIONS

-h, --help[=false]
    help for watch

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira issue watch ISSUE-1 jon@domain.tld
    # Watcher name or email needs to be an exact match
    $ jira issue watch ISSUE-1 "Jon Doe"
    # Add self to watchers
    $ jira issue watch ISSUE-1 $(jira me)

SEE ALSO

jira-issue(7)

HISTORY

6-Apr-2026 Auto generated by spf13/cobra